<template>
  <path
    d="m236.32 30.307c-8.322 39.897-106.68 45.5-126.5 45.5-52.022 5.926-27.052 68.365-17.5 99.499-7.5 1-6.5 10-35.5-61.5-23.2-57.2 42.506-92.062 91.323-103.9 48.816-11.835 67.5-28.498 67.5-28.498 20.678 8.498 25.617 25.216 20.678 48.895z"
    :fill="props.color"
  />
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
